Subject: [GIT PULL] ARM: berlin: Driver changes for v3.18

From: [email-masked] (Arnd Bergmann)
Date: Wed, 1 Oct 2014 17:03:29 +0200

On Tuesday 23 September 2014, Sebastian Hesselbarth wrote:
> Berlin is a little quiet this time. Antoine is still doing a great job
> but ChipIdea USB didn't make it again this time. Let's hope it makes it
> next time.
> 
> At least we can add the reset driver contained in this PR.

I've pulled all three into the next/late branch, we'll decide next week
whether that makes it into 3.18, based on how things go with the stuff
in the normal branches.

Please try to send stuff earlier next time so it can be part of the
regular submission.

	Arnd